﻿@model AccountViewModel

@{

}
<form asp-area="Admin" asp-controller="Account" asp-action="Edit" asp-route-userId="@Model.UserId" method="post">
    <div class="row">
        <input type="hidden"  />
        <div class="col">
            <label asp-for="@Model.AccountNumber" class="form-label">Account Number</label>
            <input asp-for="@Model.AccountNumber" placeholder="Account number" class="form-control" autocomplete="username" aria-required="true" />
            <span asp-validation-for="@Model.AccountNumber" class="text-danger"></span>
        </div>
        <div class="col">
            <label asp-for="@Model.AccountNumber" class="form-label">Balance</label>
            <input asp-for="@Model.Balance" placeholder="Balance" class="form-control" autocomplete="username" aria-required="true" />
            <span asp-validation-for="@Model.Balance" class="text-danger"></span>
        </div>
        <div class="col">
            <label asp-for="@Model.AccountNumber" class="form-label">NickName</label>
            <input asp-for="@Model.NickName" placeholder="NickName" class="form-control" autocomplete="username" aria-required="true" />
            <span asp-validation-for="@Model.NickName" class="text-danger"></span>
        </div>
        <div class="col">
            <label></label>
            <button type="submit" class="btn btn-primary">
                Submit
            </button>
        </div>
    </div>
</form>